/*@font-face{font-family:'Noto Sans';font-style:normal;font-weight:400;src:url("./fonts/NotoSansBold.woff") format("woff");font-display:swap}

.is-pc{display:none}.is-tb{display:none}.is-up-sp{display:none}.is-sp{display:none}@media screen and (min-width: 1025px){.is-pc{display:block}}@media screen and (max-width: 1024px){.is-tb{display:block}}@media screen and (min-width: 768px){.is-up-sp{display:block}}@media screen and (max-width: 767px){.is-sp{display:block}}
*/
.header {
    position:fixed; 
    top:0;
    left:0;
    z-index:10;
    width:100%;
    height:90px;
    padding:0 20px;
    background-color:#edfcff;
}
#body.is-front .header__inner {
    max-width:1340px;
    margin:0 auto
}
#body.is-front .header{transition:background-color 0.3s}#body:not(.is-front)
#body.is-front.is-fixed .header{background-color:#ffffff}
.header__h1 {
    height:20px;
    text-align: left;
    font-size:1.2rem;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}
.header__middle {
    display:flex
    ;justify-content:space-between;
    align-items:center;
    height:70px
}
.header__logo-wrap {
    max-width:375px;
    transition:opacity 0.3s
}
.header__logo-wrap:hover{opacity:0.7}
.header__nav-list{
    display:flex;
    justify-content:flex-end;
    align-items:center
}
.header__nav-item {
    padding-left:30px
}
.header__nav-link {
    color: #333333;
    font-weight: 600;
    transition:opacity 0.3s
}
.header__nav-link:hover{opacity:0.7}
.contact__wrap {
    display: flex;
    margin-left: 30px;
    font-weight: 600;
}
.contact__wrap img {
    width: 23px;
    height: 100%;
    margin: auto 0;
}
.contact__tel {
    font-size: 2.8rem;
    line-height: 1;
}
.contact__time {
    font-size: 1.2rem;
}

.header__menu-sp,.header__sp-nav {
    display:none
}
@media screen and (min-width: 885px) and (max-width: 1155px){
    .header__logo {
        width: 230px
    }
    .header__nav-link {
        font-size:1.2rem
    }
    .contact__tel {
        font-size: 2rem;
        line-height: 1;
    }
    .contact__time {
        font-size: 1rem;
    }
}
@media screen and (max-width: 884px) { /*スマホ版サイズ*/
    .header {
        height:60px;
    }
    .header__inner{
        position:relative;
        z-index:10
    }
    .header__h1{height:14px;font-size:1rem;line-height:14px}
    .header__middle{height:51px}
    .header__logo-wrap {
        position:relative;
        z-index:2;
        width:160px
    }
    .header__link-wrap{position:absolute;z-index:1;display:none;top:0;left:-20px;height:100vh;width:100vw;padding:100px 20px;background-color:#ffffff}
    #body.is-active .header__link-wrap{display:block}
    .header__nav-list{
        flex-wrap:wrap;
        justify-content:center
    }
    .header__nav-item{
        width:100%;
        margin-bottom:20px;
        padding-left:0
    }
    .header__nav-link{
        font-size:1.6rem;
        font-weight:600;
        line-height:1.5em;
        color:#333333
    }
    .contact__wrap {
        margin-left: 0;
    }
    .contact__tel {
        font-size: 2.4rem;
    }
    .header__menu-sp{position:relative;z-index:2;display:block;width:18px;height:51px;text-align:center}
    .header__menu-link,.header__menu-link span{transition:all .4s;box-sizing:border-box}
    .header__menu-link{display:block;position:relative;width:18px;height:12px;margin:18px auto 0}
    .header__menu-link span{display:inline-block;position:absolute;left:0;width:100%;height:2px;background-color:#333333;border-radius:2px}
    .header__menu-link span:nth-of-type(1){top:0}.header__menu-link span:nth-of-type(2){top:5px}
    .header__menu-link span:nth-of-type(3){bottom:0}#body.is-active .header__menu-link span:nth-of-type(1){transform:translateY(5px) rotate(-45deg)}
    #body.is-active .header__menu-link span:nth-of-type(2){opacity:0}
    #body.is-active .header__menu-link span:nth-of-type(3){transform:translateY(-5px) rotate(45deg)}
}

.section-top {
    margin-top: 90px;
    height: 400px;
    background-image: url(../img/section_top.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
}
.section-top__wrap {
    max-width: 1040px;
    margin: 0 auto;
    text-align: left;
    font-weight: 600;
    padding: 0 20px;
}
.section-top__title-head {
    padding-top: 130px;
    font-size: 4.8rem;
    color: #019bdf;
}
.section-top__title {
    font-size: 1.8rem;
    color: #ffffff;
}
@media screen and (max-width: 884px){
    .section-top {
        margin-top: 60px;
        height: 280px;
    }
    .section-top__title-head {
        font-size: 3.2rem;
        padding-top: 100px;
    }
    .section-top__title {
        font-size: 1.4rem;
    }
    
}

.section_recruit {
    margin-bottom: 100px;
    background-image: url(../img/recruit.png);
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
    max-height: 450px;
}
.recruit {
    display: flex;
    justify-content: center;
}
.recruit_2 {
    max-width: 600px;
}
.recruit__wrap {
    height: 450px;
    padding-top: 70px;
}
.recruit__text {
    font-size: 2.4rem;
    font-weight: 600;
    margin-bottom: 50px;
}
.contact{
    padding:0 20px 90px 20px;
}
@media screen and (max-width: 884px) {
    .section_recruit {
        position: relative;
        max-height: 520px;
    }
    .section_recruit .recruit-title {
        position: absolute;
        top: -100px;
        right: 0;
        left: 0;     
    }
    .recruit {
        margin:150px 0 60px 0;
        display: block;
    }
    .recruit_2 { 
        width: 80%;
        max-width: 350px;
        margin: 0 auto;
        position: absolute;
        top: -20px;
        right: 0;
        left: 0;
    }
    .recruit__wrap {
        padding: 300px 20px;
    }
    .recruit_detail {
        padding-left: 0;
    }
    .recruit__text {
        font-size: 1.8rem;
        max-width: 296px;
        margin: 0 auto 40px;
    }
    .contact {
        padding-bottom: 60px;
    }
}

.footer {
    background-color: #edfcff;
}
.footer__bottom{
    padding:10px 20px 30px 20px
}
.footer__inner{
    display:flex;
    justify-content:space-between;
    max-width:1240px;
    margin:0 auto
}
.footer__left-wrap {
    width: 375px;
}
.footer__logo-wrap{
    display:block;
    transition:opacity 0.3s;
}
.footer__logo-wrap:hover{
    opacity:0.7}
.footer__text{
    margin-bottom:10px;
    font-weight:600;
    text-align: left;
}
.footer__nav-list-wrap{
    display:flex;
    justify-content:space-between;
    width:360px;
    padding-top: 30px;
}
.footer__nav-list{ 
    width:50%;
}
.footer__nav-item{
    margin-bottom:10px;
    text-align: left;
}
.footer__nav-link{
    position:relative;
    display:inline-block;
    padding-left:15px;
    font-weight:600;
    transition:color 0.3s;
    color: #333333;
}
.footer__nav-link:hover{
    color:#727171
}
.footer__nav-link::before{
    content:"";
    position:absolute;
    left:0;
    top:50%;
    height:1px;
    width:10px;
    background-color:#333333
}
.footer__copyright{
    display:block;
    padding:10px 20px;
    font-size:1.2rem;
    font-weight: 600;
}
.footer__copyright-link{
    color:#333333;
    transition:opacity 0.3s
}
.footer__copyright-link:hover{
    opacity:0.7
}
@media screen and (max-width: 884px) {
    .footer__bottom{
        padding:40px 20px 30px;
    }
    .footer__left-wrap{
        order:2;
    }
    .footer__logo-wrap{
        width:250px;
    }
    .footer__text {
        font-size: 1.2rem;
    }
    .footer__inner{
        flex-wrap:wrap;
    }
    .footer__nav-list-wrap{
        order:1;
        width:100%;
        margin-bottom:30px;
        padding-top: 0;
    }
    .footer__nav-link {
        font-size: 1.2rem;
    }
    .footer__copyright{
        padding:10px 0;
    }
}